@font-face {
    font-family: 'RonniaRegular';
    src: url('../fonts/ronniareg-webfont.eot');
    src: url('../fonts/ronniareg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ronniareg-webfont.woff') format('woff'),
         url('../fonts/ronniareg-webfont.ttf') format('truetype'),
         url('../fonts/ronniareg-webfont.svg#RonniaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RonniaBold';
    src: url('../fonts/ronniabold-webfont.eot');
    src: url('../fonts/ronniabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ronniabold-webfont.woff') format('woff'),
         url('../fonts/ronniabold-webfont.ttf') format('truetype'),
         url('../fonts/ronniabold-webfont.svg#RonniaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	border: 0;
	margin: 0;
}
body, td, th, input, textarea, select{
	outline: none;
	font-size: 12px;
	font-family: "RonniaRegular", Arial, sans-serif;
}
h1, h2, h3, h4, h5, p, img, a, ul, li{
	border: 0;
	margin: 0;
	padding: 0;
	outline: none;
}
a{
	color: #303391;
	text-decoration: none;
}
a:hover{
	color: #959595;
}
strong{
	font-weight: normal;
	font-family: "RonniaBold", Arial, sans-serif;
}
#page{
	top: 0;
	left: 50%;
	width: 1010px;
	position: absolute;
	margin: 0 0 0 -505px;
}
h1{
	top: 50%;
	width: 187px;
	margin-top: -94px;
	text-align: center;
	position: absolute;
}
#menu{
	top: 50%;
	width: 187px;
	margin-top: 23px;
	position: absolute;
	list-style-type: none;
}
#menu li{
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	margin-bottom: 8px;
}
#menu a{
	color: #959595;
}
#menu li.sel a,
#menu a:hover{
	color: #303391;
}
#intro{
	top: 60px;
	left: 202px;
	width: 389px;
	position: absolute;
}
div.col{
	float: left;
	width: 187px;
	position: relative;
	margin: 481px 0 60px 15px;
}
div.c1{
	margin-left: 202px;
}
#intro h2,
div.col h2{
	color: #303391;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	font-family: "RonniaBold", Arial, sans-serif;
}
#intro p,
div.col p{
	color: #959595;
	margin-top: 12px;
	line-height: 16px;
}
div.col p.action{
	margin-top: 16px;
}
#langs{
	top: 40px;
	right: 15px;
	position: absolute;
	list-style-type: none;
}
#langs li{
	float: right;
	color: #DCDCDC;
	line-height: 12px;
	position: relative;
}
#langs li a{
	color: #DCDCDC;
}
#langs li.sel a,
#langs li:hover a{
	color: #959595;
}
#addthis{
	top: 37px;
	right: 130px;
	position: absolute;
}
#photos{
	top: 60px;
	right: 15px;
	width: 793px;
	height: 394px;
	overflow: hidden;
	position: absolute;
}
#photos img{
	left: 793px;
	position: absolute;
}
#photos img.first{
	left: 0;
}
#pnav{
	right: 15px;
	height: 8px;
	z-index: 10;
	bottom: 15px;
	position: absolute;
}
#pnav div{
	width: 8px;
	height: 8px;
	float: right;
	cursor: pointer;
	margin-left: 8px;
	position: relative;
	background: transparent url(../images/pastille.png) no-repeat 0 0;
}
#pnav div.sel{
	background: transparent url(../images/pastille.png) no-repeat 0 -8px;
}
